How to install libghc-xml-conduit-dev on Debian Unstable (Sid)